@charset "UTF-8";

/* リムテラスクラブ　詳細 */
#back{
	padding-bottom:0;
}

@media (min-width: 1024px) {
	.content.narrow{
		padding:0 10%;
	}
}
@media (min-width: 1200px) {
	.content.narrow{
		padding:0 20%;
	}
}

.content.second{
	padding-top:50px;
	padding-bottom:50px;
}
.content.third{
	padding-top:50px;
	padding-bottom:10px;
}

.cont-title p{
	text-align:center;
}

.photo3-wrap{
	font-size:0;
}
.photo3{
	padding-top:20px;
}
.photo3:first-child{
	padding-top:0;
}
@media (min-width: 568px) {
	.photo3{
		display:inline-block;
		width:calc(33.333% - 12px);
		margin-right:18px;
		padding-top:0;
	}
	.photo3:nth-child(3n){
		margin-right:0;
	}
	.photo3.shita{
		padding-top:10px;
	}
}

.matter{
	padding-top:30px;
	text-align:center;
}
.matter2{
	padding-top:0;
}
.icon-snow{
	width:60px;
	height:auto;
}
.matter h5{
	font-family:'Open Sans';
	font-wight:500;
	font-size:1.7rem;
	padding-bottom:30px;
}
.midashi{
	font-size:150%;
}
.matter h6{
	font-size:1.6rem;
	padding-bottom:10px;
}
.matter p{
	font-size:1.3rem;
	text-align:center;
	padding-bottom:30px;
}
.matter p.voice{
	text-align:left;
}
@media (min-width: 768px) {
	.matter p.voice{
		text-align:center;
	}
}

.photo2-wrap{
	font-size:0;
}
.photo2{
	padding-top:20px;
}
.photo2:first-child{
	padding-top:0;
}
@media (min-width: 568px) {
	.photo2{
		display:inline-block;
		width:calc(50% - 18px);
		margin-right:18px;
		padding-top:0;
	}
	.photo2:nth-child(2n){
		margin-right:0;
	}
	.photo2:nth-child(3),
	.photo2:nth-child(4){
		padding-top:10px;
	}
}

#next-time{
	background:#f2ae16;
}
.next-time{
	padding:40px 15px 10px;
}

.parallax{
	position:relative;
	height:50vh;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	background-attachment:fixed;
}
@media (min-width: 568px) {
	.parallax{
		height:70vh;
	}
}
@media (min-width: 768px) {
	.parallax{
		height:60vh;
	}
}
@media (min-width: 812px) {
	.parallax{
		height:80vh;
	}
}
@media (min-width: 1024px) {
	.parallax{
		height:60vh;
	}
}

br.br768-1023{
	display:none;
}
@media (min-width: 768px) and (max-width: 1023px) {
	br.br768-1023{
		display:inline;
	}
}

.space568{
	display:none;
}
@media (min-width: 568px) {
	.space568{
		display:none;
	}
}